package bean.filters;

public class ContiFilterBean {
	private String inFunzioneOrdinante;
	private Boolean inBancaAllineamento;
	private Boolean inEstrattoreDistinteBanca;
	private Boolean inOnlyContiCassa;
	private Boolean inOnlyContiBancoPosta;
	
	public String getInFunzioneOrdinante() {
		return inFunzioneOrdinante;
	}
	public void setInFunzioneOrdinante(String inFunzioneOrdinante) {
		this.inFunzioneOrdinante = inFunzioneOrdinante;
	}
	public Boolean getInBancaAllineamento() {
		return inBancaAllineamento;
	}
	public void setInBancaAllineamento(Boolean inBancaAllineamento) {
		this.inBancaAllineamento = inBancaAllineamento;
	}
	public Boolean getInEstrattoreDistinteBanca() {
		return inEstrattoreDistinteBanca;
	}
	public void setInEstrattoreDistinteBanca(Boolean inEstrattoreDistinteBanca) {
		this.inEstrattoreDistinteBanca = inEstrattoreDistinteBanca;
	}
	public Boolean getInOnlyContiCassa() {
		return inOnlyContiCassa;
	}
	public void setInOnlyContiCassa(Boolean inOnlyContiCassa) {
		this.inOnlyContiCassa = inOnlyContiCassa;
	}
	public Boolean getInOnlyContiBancoPosta() {
		return inOnlyContiBancoPosta;
	}
	public void setInOnlyContiBancoPosta(Boolean inOnlyContiBancoPosta) {
		this.inOnlyContiBancoPosta = inOnlyContiBancoPosta;
	}
	
}
